@font-face {
	font-family: UKNumberPlate;
	src: url('../fonts/UKNumberPlate.woff');
}

.plate-bg {
	color: #000;
	background-color: #ffe200;
	background-image: url('../images/platebg.png');
	background-size: contain;
	background-repeat: no-repeat;
	text-transform: uppercase;
	display: inline-block;
	border: 1px solid #f7f7f7;
	text-align: center;
	font-weight: 100;
	font-size: 16px;
	padding-left: 24px;
	display: inline-block;
}

.plate-bg-large {
	padding-left: 0;
	font-size: 22px;
}

.regplate-font {
	font-family: UKNumberPlate !important;
}

input[type="text"].plate-bg::-webkit-input-placeholder {
	font-size: 16px;
	color:#000;
}

.carweb-search-btn {
	position: relative;;
    right: 35px;
    top: 0;
    z-index: 1;
    height: 38px !important;
    display: inline-block;
    background-image: none;
    background: #eeeeee;
    -moz-box-sizing: content-box;
    border: none;
    box-shadow: none;
    line-height: inherit;
    margin: 0;
    padding: 0;
    text-decoration: none;
    text-shadow: none;
    font-weight: 400;
    line-height: 40px;
    padding: 0 13px;
}

.carweb-search-btn:hover { 
	background: #eeeeee;
	color: inherit;
}

/**
 * Added Non-Chrome Puesdo Selectors (thankfully they 
 * are starting to be standardised slowly)
**/
input[type="text"].plate-bg::-moz-placeholder {
	color: #000; /* Mozilla */
}

input[type="text"].plate-bg::-ms-input-placeholder {
	color: #000; /* Microsoft/Edge */
}
